---
search:
  tags:
    - Brands
    - POST
seo:
  description: >-
    Creates a new series under the specified brand… Reference for the POST
    /api/v1/{team_slug}/{app_slug}/brands/{brand_id}/series endpoint in the
    Management API.
sidebar:
  label: Create a new series under a brand
  badge: POST
title: Create a new series under a brand
type: openapi-operation
---
Creates a new series under the specified brand with the provided name, slug, logo, cover image, and description. Validates that the parent brand exists and that the series name and slug are unique.

`POST /api/v1/{team_slug}/{app_slug}/brands/{brand_id}/series`

**Request body** (`application/json`, required)

data on series

- `cover_id` (string)
- `description` (string)
- `email` (string)
- `logo_id` (string)
- `name` (string, required)
- `slug` (string, required)

Request body example:

```json
{
  "cover_id": "string",
  "description": "string",
  "email": "string",
  "logo_id": "string",
  "name": "string",
  "slug": "string"
}
```

**Responses**

- `200` — Series created successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `404` — Not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "brand": {
      "id": "string",
      "name": "string",
      "slug": "string"
    },
    "cover": {
      "alt": "string",
      "app_id": "string",
      "attributes": [
        {
          "created_at": "string",
          "description": "string",
          "filterable": true,
          "id": "string",
          "key": "string",
          "name": "string",
          "template_key": "string",
          "template_name": "string",
          "translatable": true,
          "translations": {
            "description": [
              {
                "id": "string",
                "locale": "string",
                "value": "string"
              }
            ],
            "name": [
              {
                "id": "string",
                "locale": "string",
                "value": "string"
              }
            ]
          },
          "updated_at": "string",
          "values": {
            "property1": {
              "field_id": "string",
              "id": "string",
              "image_id": "string",
              "image_object": {
                "alt": "string",
                "app_id": "string",
                "blurhash": "string",
                "copyright": "string",
                "custom": {
                  "property1": "string",
                  "property2": "string"
                },
                "folder_id": "string",
                "id": "string",
                "parent_id": "string",
                "public": true,
                "status": "string",
                "title": "string",
                "url": "string"
              },
              "translations": {
                "value": [
                  {
                    "id": "string",
                    "locale": "string",
                    "value": "string"
                  }
                ]
              },
              "type": "string",
              "value": "string"
            },
            "property2": {
              "field_id": "string",
              "id": "string",
              "image_id": "string",
              "image_object": {
                "alt": "string",
                "app_id": "string",
                "blurhash": "string",
                "copyright": "string",
                "custom": {
                  "property1": "string",
                  "property2": "string"
                },
                "folder_id": "string",
                "id": "string",
                "parent_id": "string",
                "public": true,
                "status": "string",
                "title": "string",
                "url": "string"
              },
              "translations": {
                "value": [
                  {
                    "id": "string",
                    "locale": "string",
                    "value": "string"
                  }
                ]
              },
              "type": "string",
              "value": "string"
            }
          }
        }
      ],
      "blurhash": "string",
      "copyright": "string",
      "custom": {
        "property1": "string",
        "property2": "string"
      },
      "folder_id": "string",
      "id": "string",
      "parent_id": "string",
      "public": true,
      "status": "string",
      "title": "string",
      "translations": {
        "alt": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ],
        "copyright": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ],
        "title": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ]
      },
      "url": "string"
    },
    "created_at": "string",
    "description": "string",
    "email": "string",
    "id": "string",
    "logo": {
      "alt": "string",
      "app_id": "string",
      "attributes": [
        {
          "created_at": "string",
          "description": "string",
          "filterable": true,
          "id": "string",
          "key": "string",
          "name": "string",
          "template_key": "string",
          "template_name": "string",
          "translatable": true,
          "translations": {
            "description": [
              {
                "id": "string",
                "locale": "string",
                "value": "string"
              }
            ],
            "name": [
              {
                "id": "string",
                "locale": "string",
                "value": "string"
              }
            ]
          },
          "updated_at": "string",
          "values": {
            "property1": {
              "field_id": "string",
              "id": "string",
              "image_id": "string",
              "image_object": {
                "alt": "string",
                "app_id": "string",
                "blurhash": "string",
                "copyright": "string",
                "custom": {
                  "property1": "string",
                  "property2": "string"
                },
                "folder_id": "string",
                "id": "string",
                "parent_id": "string",
                "public": true,
                "status": "string",
                "title": "string",
                "url": "string"
              },
              "translations": {
                "value": [
                  {
                    "id": "string",
                    "locale": "string",
                    "value": "string"
                  }
                ]
              },
              "type": "string",
              "value": "string"
            },
            "property2": {
              "field_id": "string",
              "id": "string",
              "image_id": "string",
              "image_object": {
                "alt": "string",
                "app_id": "string",
                "blurhash": "string",
                "copyright": "string",
                "custom": {
                  "property1": "string",
                  "property2": "string"
                },
                "folder_id": "string",
                "id": "string",
                "parent_id": "string",
                "public": true,
                "status": "string",
                "title": "string",
                "url": "string"
              },
              "translations": {
                "value": [
                  {
                    "id": "string",
                    "locale": "string",
                    "value": "string"
                  }
                ]
              },
              "type": "string",
              "value": "string"
            }
          }
        }
      ],
      "blurhash": "string",
      "copyright": "string",
      "custom": {
        "property1": "string",
        "property2": "string"
      },
      "folder_id": "string",
      "id": "string",
      "parent_id": "string",
      "public": true,
      "status": "string",
      "title": "string",
      "translations": {
        "alt": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ],
        "copyright": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ],
        "title": [
          {
            "id": "string",
            "locale": "string",
            "value": "string"
          }
        ]
      },
      "url": "string"
    },
    "name": "string",
    "slug": "string",
    "translations": {
      "description": [
        {
          "id": "string",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "updated_at": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
